Bug 481859 - FEAT: SPICE - display adapter: missing information (that Windows can't get from us)
FEAT: SPICE - display adapter: missing information (that Windows can't get fr...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-common (Show other bugs)
6.0
All Windows
low Severity low
: rc
: ---
Assigned To: Roni Luxenberg
Yaniv Kaul
http://mantis.tlv.redhat.com/view.php...
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-27 13:31 EST by Yaniv Kaul
Modified: 2013-10-31 21:44 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-24 10:16:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2009-01-27 13:31:14 EST


---- Reported by ykaul@redhat.com 2007-07-12 13:05:18 EDT ----

Based on output from DirectX diagnostics (dxdiag):
Chip Type
DAC Type
Approx. Total Memory
Monitor
VDD (?)
DDI Version: unknown



---- Additional Comments From rluxenbe@redhat.com 2007-11-07 12:39:42 EDT ----

will be done once we add directX support



---- Additional Comments From yanv@qumranet.com 2007-12-18 12:12:48 EDT ----

In order to correctly report driver version DirectX support should be implemented.  The implementation of DirectX support will not done before EAP5.0



---- Additional Comments From yanv@qumranet.com 2008-03-03 14:27:00 EDT ----

Could be solved after the introduction of DirectX support



--- Bug imported by bugzilla@redhat.com 2009-01-27 13:31 EDT ---

This bug was previously known as _bug_ 1393 at http://mantis.tlv.redhat.com/show_bug.cgi?id=1393

Actual time not defined. Setting to 0.0

Comment 2 RHEL Product and Program Management 2009-09-30 15:30:33 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.
Comment 7 Alexander Larsson 2010-06-24 10:16:10 EDT
DirectX support requires DirectDraw. We're handling this in the long-term upstream planning but its not gonna be done soon. I'll just close this as it adds nothing to the tracking of the issue.

Note You need to log in before you can comment on or make changes to this bug.